#footerwrapper20{background:url('bgfooternf.jpg') no-repeat bottom right;overflow:hidden; }
.footerDiv1{width:1300px;margin:0px auto;position:relative;height:621px;background:url('logofooter.png') no-repeat top center;}
.footerDivp{width:1300px;margin:0px auto;position:relative;height:621px;}
.footerDivp .footerCopyright1{position: relative;bottom:0;}
#footer1{float:left;width:1016px;max-width:1016px;height:621px;padding:0 142px;}
.footerLinks1{float:left;width:100%;text-align:center;margin-top:35px;}
.footerLeft1 a{display:block;font-family: "HelveticaRegular";font-size:13px;color:#000000;text-align:left;padding-bottom:12px;}
.footerLeft1 a:hover{}
.footerLeft1 a:last-child{}
.facebookFooter{float:right;background:url('facebookf.png') no-repeat left center;width:38px;height:41px;}
.faceBox{float:right;margin-top:10px}
.footerLinks span{font-family: "HelveticaRegular";font-size:13px;color:#3b88cc;padding:0px 10px;}
.footerCopyright1{position: absolute;bottom:220px;}
.footerCopyright1 p{color:#000000;font-family:"Arial";font-weight:bold;font-size:12px;width:1016px;text-align:center;}
.footerCopyright1 a{color:#ffffff;font-size:11px;font-family:"HelveticaRegular";}
.term{background:url('') no-repeat right center;padding-right:10px;margin-right:10px;}
.footerLeft1{padding-left:20px;margin-top:60px;}
.footerRight{float:right;margin-right:20px;}
.footerRight h3{float:right;text-transform: uppercase;font-size:18px;font-family:"helveticabold", Helvetica, sans-serif;color:#ffffff;padding-top:10px;}
.logoFooter{float:left;position:absolute;bottom:150px;height:55px;width:100%;}
.menuf{float:left;width:188px;margin-right:10px;}
.menuf a{color:#000000;font-size:21px;font-family:"Adobe Garamond Pro";font-weight:bold;}
.menuf li a{color:#000000;font-size:13px;font-family:"Verdana, sans-serif";font-weight:normal;}
